@charset "utf-8";
/* CSS Document */

/*-- start date: 18- 12 -09; author:cgk:amweb; ---*/

body {
	font-family:Arial, Helvetica, sans-serif;
	color:#666666;
	font-size:14px;
	margin:0px;
	padding:0px;
	
}
html#body .div_clear {
	clear:both;
	height:0px;
	content: ".";
	line-height:0.1em;
	font-size:0.1em
}
.div_clear {
	clear: both;
	display: block;
	visibility: hidden;
	height: 0px;
	content: ".";
	line-height:0.1em;
	font-size:0.1em;
	border:0px
}
a {
	color:#ee354f;
	text-decoration:none
}
a:hover {
	color:#0099ff;
	text-decoration:none
}
p {
	padding:10px 0;
	margin:0px;
	line-height:23px;
}
div#Top_Sec {
	width:100%;
	padding:0px 0;
	margin:0 auto;
	background:#8bdcef url(../../images/top_bg.jpg) repeat-x
	
}
div#Top_Sec.home{
	
}
div#Top_Sec div#page_top {
	height:60px;
	width:950px;
	padding:20px 0 15px 0px;
	position:relative;
	margin:0px auto
}


div#page_top div#logo {
	background:url(../../images/logo.gif) no-repeat 0px 0;
	width:239px;
	height:55px;
	float:left;
	position:relative;
	margin:5px 0 0 0px;
	
}
div#page_top div#logo a {
	position:absolute;
	top:0px;
	display:block;
	width:239px;
	height:55px;
}
div#logo span {
	display:none
}

/* navgation */

div#page_top div#main_nav {
	width:500px;
	float:right; 
	padding:0 20px; 
	text-align:right; 
	
	
}

div#main_nav ul{
	list-style-type: none; 
	margin: 0; 
	margin-left: 10px; 
	padding: 0;
	float:right
	
	}

div#main_nav li{
	float: left; 
	margin: 0; 
	padding: 0; 
	font-size:18px; 
	font-weight:bold
}

div#main_nav a{
	float: left; 
	position: relative; 
	background:url(../../images/main_nav_normal_left.jpg) no-repeat ;
	margin: 0; 
	margin-left:30px; 
	padding: 0 0 0 11px; 
	text-decoration: none; 
	cursor:pointer 
}

div#main_nav a span{ 
	float: left; 
	position: relative; 
	display: block; 
	background:url(../../images/main_nav_normal_right.jpg) no-repeat right top; 
	padding: 9px 22px 6px 10px; 
	color: #666666;
}

div#main_nav a:hover{ 
	float: left; 
	position: relative; 
	background:url(../../images/main_nav_select_left.jpg) no-repeat ; 
	margin: 0;
	margin-left:30px;
	padding: 0 0 0 11px;
	text-decoration: none; 
}

div#main_nav a:hover span{ 
	float: left; 
	position: relative; 
	display: block; 
	background:url(../../images/main_nav_select_right.jpg) no-repeat right top; 
	padding: 9px 22px 8px 10px; 
	color: #fff;
}

div#main_nav .selected {
	float: left; 
	position: relative; 
	background:url(../../images/main_nav_select_left.jpg) no-repeat ; 
	margin: 0;
	margin-left:30px;
	padding: 0 0 0 11px;
	text-decoration: none; 
}

div#main_nav .selected  span{
	float: left; 
	position: relative; 
	display: block; 
	background:url(../../images/main_nav_select_right.jpg) no-repeat right top; 
	padding: 9px 22px 8px 10px; 
	color: #fff;
}


div#Top_Sec div#TopContainer{
	width:950px;
	padding:0px;
	margin:0px auto;
}

.home_banner{
	background:url(../../images/banner_img.gif) no-repeat right bottom
}

div#TopContainer div.love_ur_mobile{
	padding:35px 0px 35px 0px;
}

div#TopContainer div#banner_text1 {
	padding:25px 0px;
	margin:0px;
	width:540px;
	line-height:24px;
	font-size:16px;
	color:#fff;
}

div#TopContainer div#banner_text2 {

	padding:10px 0px 40px 0px;
	margin:0px;
	width:540px;
	line-height:24px;
	font-size:18px;
	color:#333;
}


div#Main_Sec {
	width:100%;
	padding:0px 0;
	margin:0 auto;
	background:#e6e6e6 url(../../images/main_bg.jpg) repeat-x
	
}

div#Main_Sec div#Content_Area{
	width:950px;
	padding:20px 0;
	line-height:23px;
	margin:0px auto;
	
}

.heading1{
	color:#ee354f;
	font-size:23px;
	line-height:30px;
	clear:both;
	display:block;
	padding:5px 0px 10px 0
}

.heading2{
	color:#0099ff;
	font-size:24px;
	line-height:36px;
	clear:both;
	display:block
}

div#Content_Area div.left_sec{
	width:690px;
	float:left;
	background:url(../../images/left_sec_bdr.jpg) top right no-repeat;
	padding-right:15px
}

div#Content_Area div.left_sec ul.home{
	margin:0px;
	padding:0px;
	margin:10px 0px
}

div#Content_Area div.left_sec ul.home li{
	
	padding:0px;
	list-style:none;
	
	margin:10px 10px 20px 0 ;
	 width:335px;
	 display:block;
	 float:left;
}

div#Content_Area div.left_sec ul.home li span.icon{
	background:url(../../images/icon_numbers.gif) no-repeat;
	display:block;
	font-size:20px;
	color:#fff;
	width:18px;
	float:left;
	padding-left:6px;
	margin-top:0
	
}

div#Content_Area div.left_sec ul.home li span.home_text{
	display:block;
	width:300px;
	float:left;
	padding-left:5px
	
}

div#Content_Area div.left_sec ul.home li span.home_text .title{
	color:#333;
	font-size:18px;
	display:block
}

div#Content_Area div.right_sec{
	width:220px;
	float:right;
	color:#808080;
	
}

div#Content_Area div.right_sec .apply{
	background:url(../../images/icon_question.gif) no-repeat 0px 3px;
	color:#0099ff;
	font-size:24px;
	line-height:36px;
	clear:both;
	display:block;
	padding-left:42px
}



div.right_sec .promo{
	padding:20px 0 0;
}

div.right_sec .image{
	margin-top:15px
}


div#footer{
	font-size:12px;
	color:#666;
	border-top: solid 1px #cdcdcd;
	padding:15px 0px 0px 0px
}

div#footer a{
	color:#666;
	text-decoration:none
}

div#footer a:hover{
	text-decoration:underline
}

div#footer .copy{
	width:auto;
	float:left
}

div#footer .cnt_dtls{
	width:auto;
	float:right;
	text-align:right
}


/*insurance_claim_form styles*/
table.insurance_claim_form{
	margin:10px 0px
}

table.insurance_claim_form td{
	padding:8px 6px
}

table.insurance_claim_form .text_box1{
	width:145px;
	border: solid 1px #ee354f;
	height:20px;
	color:#666666
}

table.insurance_claim_form .text_box2{
	width:195px;
	border: solid 1px #ee354f;
	height:20px;
	color:#666666
}

table.insurance_claim_form .text_box3{
	width:250px;
	border: solid 1px #ee354f;
	height:20px;
	color:#666666
}

table.insurance_claim_form .text_box4{
	width:369px;
	border: solid 1px #ee354f;
	height:20px;
	color:#666666
}

table.insurance_claim_form .text_box5{
	width:305px;
	border: solid 1px #ee354f;
	height:20px;
	color:#666666
}

table.insurance_claim_form .text_box6{
	width:40px;
	border: solid 1px #ee354f;
	height:20px;
	color:#666666
}



table.insurance_claim_form .text_box7{
	width:75px;
	border: solid 1px #ee354f;
	height:20px;
	color:#666666
}

table.insurance_claim_form .text_box8{
	width:626px;
	border: solid 1px #ee354f;
	height:20px;
	color:#666666
}

table.insurance_claim_form .text_area1{
	width:305px;
	border: solid 1px #ee354f;
	color:#666666
}

table.insurance_claim_form .text_area2{
	width:626px;
	border: solid 1px #ee354f;
	color:#666666
}

.note{
	font-size:11px
}